/* 
    Document   : styles
    Created on : 15 oct. 2012, 16:53:06
    Author     : codeway
    Description:
        Purpose of the stylesheet follows.
*/

label{
    display: block;
}

img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}


@font-face {font-family:"Open Sans Light";src:url("fonts/OpenSans-Light.eot?") format("eot"),url("fonts/OpenSans-Light.woff") format("woff"),url("fonts/OpenSans-Light.ttf") format("truetype"),url("fonts/OpenSans-Light.svg#OpenSans-Light") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"OpenSans-Regular-webfont";src:url("fonts/OpenSans-Regular-webfont.eot?") format("eot"),url("fonts/OpenSans-Regular-webfont.woff") format("woff"),url("fonts/OpenSans-Regular-webfont.ttf") format("truetype"),url("fonts/OpenSans-Regular-webfont.svg#OpenSans-Regular-webfont") format("svg");font-weight:normal;font-style:normal;}

.table{display: table;width: 100%}
.table .col{display: table-cell;vertical-align: top;}

.tablequestionslogo{
    margin-bottom: 20px;
}
.tablequestionslogo .col{
    vertical-align: middle;
}
.tablequestionslogo .colimg{
    padding:0 20px 0 0;
}

body{
    font-family: arial;
    /*background: url(../img/bg.webp) #000 no-repeat center 29px;*/
    background: url(../img/bg.webp) #000 no-repeat center 60px;
    color: #000;
    line-height: 1.1em;
    font-family:"OpenSans-Regular-webfont";
    background-size: 800px;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}

.jeugratuit-sansobligation{
    display: none;
}
body.home .jeugratuit-sansobligation{
    display: block;
}

header{
    position: relative;
    z-index: 10;
    background: #304062;
    text-align: center;
    padding: 10px 0 16px;
}
header .title{
    max-width: 80%;
    position: relative;
    top: 3px;
}

.jeugratuit-sansobligation{
    position:absolute;
    left:10px;
    top:-25px;
    text-align: left;
    color:#fff;
    font-size:12px;
    text-shadow:0 0 1px #000;
}

.logorousses{
    position: absolute; 
    left:0;
    bottom: 120px;
    left: 50%;
    transform: translate(-50%,0);
}


.thecontent{
    min-height: 938px;
}

.content-home{
    max-width: 500px;
    float: right;
    padding: 80px 0 0;
    margin: 0 160px 0 0;
}

.like_button_home{
    position: relative;
    top: -49px;left: 10px;
}

.voirleslotsjouez-home{
}
.voirleslotsjouez-home span{
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    transform: translate(8px,-9px) rotate(-6deg);
}

.jouezhome{
    position:relative;
    top:0;
    right:-100px;
    z-index:200;
}


.voir-sejour-home{
    display: block;
    position: relative;
    color: #fff;
    font-size:22px;
    font-weight:bold;
    left: 100px;
    top: 20px;
    width: 266px;
}


.home-sejour{
    position: absolute;
    bottom: 45px; left: 50%; margin-left: -367px;
}

input.bad, textarea.bad  {
    border-color: #B94A48;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #B94A48;
}
label.bad  {
    border-color: #B94A48;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #B94A48;
}

.color{
    color: #304062;
    font-weight: bold;
}

label{
    cursor:pointer;
    margin:10px 0 10px 20px;
}

.erreur{
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #7d0e0f;
    color:#fff;
    margin: 10px 0 0;
    padding:6px 10px 8px;
    text-align: center;
    font-size:13px;
    line-height: 14px;
    text-shadow: none;
}

.merci{
    display: none;
}

.merci{  
    position: absolute;
    top: -62px;
    left: 0px;
}

.label {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    margin: 20px 0 10px;
    text-shadow: none;
    vertical-align: baseline;
    white-space: normal;
}
.label span{
    display: inline-block;
    width: 21px;padding-top:2px;
    text-align: center;
}
.label span:before{
    content:'';background: #ffa101;
    transform: rotate(-8deg);
    width: 21px;
    height: 19px;
    display: block;
    position: absolute;
    z-index: -1;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-size: 13px;
    height: 14px;
    line-height: 14px;
}



#coordonnees{
    font-size: 16px;
}
#coordonnees .bg{
    background: url(../img/surligner.png) no-repeat 0 0;
    height: 32px;
    line-height: 32px;
    padding: 0 0 0 10px;
}

.oblig{
    color:#7d0e0f;
    padding:0 4px;
}

form table td{vertical-align: top}

.btn{
    line-height:37px;
    background: #fff;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.btn:hover,.btn:active{
    background: #fff;
}

.btn-primary {
    background: none repeat scroll 0 0 #BCD90E;
    color: #000;
    text-shadow: 0 -1px 0 rgba(255, 255,255, 0.25);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #000;
  background-color: #ccd980;
  *background-color: #ccd980;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #ccd980 \9;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(199, 220, 0, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(199, 220, 0, 0.8);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(199, 220, 0, 0.8);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(199, 220, 0, 0.8);
}

.lots{
    position: relative;
    padding: 60px 0 0;
    margin-bottom: 20px;
}

.lot{
    position: relative;
    padding: 0px 0px 0px 0px; 
    margin:15px auto 15px;
    max-width: 620px;
    width: 100%;
}
.lot .title{
    position: absolute;top: -50px;
    left: 0;
}

.lots-jouez{
    position: absolute;
    right: 24px;
    top: -74px;
    width: 156px;
}

.lot .text{
    background: #fff;
    background: rgba(255,255,255,0.94);
    padding: 50px 20px 20px 40px;
    font-size: 13px;
}

.lot .mention{
    font-style: italic;
    font-weight: bold;
    padding: 0px 0 0;
}

.lotprix{
	display: inline-block;
	text-align: center;
	height:54px;width: 80px; line-height: 18px;
	background: #000;
	color: #FBEC01;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-style: 18px;
    padding-top: 26px;
    font-weight: bold;

      -moz-transform: rotate(-2deg);
      -webkit-transform: rotate(-2deg);
      -o-transform: rotate(-2deg);
      transform: rotate(-2deg);

}
.titletext{
	position: absolute;
	left: 88px;top: -2px;
	line-height: 18px;
	background: #008E33;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 20px 30px;
	width: 400px;

	/*
       -ms-transform-origin: right bottom;
      -webkit-transform-origin: right bottom;
      transform-origin: right bottom;*/
      -moz-transform: rotate(-2deg);
      -webkit-transform: rotate(-2deg);
      -o-transform: rotate(-2deg);
      transform: rotate(-2deg);

}

.gagnez{
    position:absolute;
    top: -49px;left:0px;
}

.contentdefault{
    background: #fff;
    background: rgba(255,255,255,0.86);
    margin: 60px 0 0;
    padding: 20px 0;
    line-height: 1.2em;
}
.contentdefault.reglement{
    padding: 100px 30px 20px 30px;
    text-align: left;
}
.contentdefault.mentions{
    padding:80px 30px;
}

h1{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2em;
}
h2{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

#fond-questions{
    position: relative;
    background: #fff;
    background: rgba(255,255,255,0.94);
}

.validez{
    position: absolute;
    top: -40px;
    left: 0px;
    max-width: 365px;
}

#messagefinal{
    font-size:12px;
    color:#7D0E0F;
    width:375px;
    background:#eeeeed;
    margin:20px 0 0 63px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0px 0px 8px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 0px 20px 2px rgba(0, 0, 0, 0.2);
    text-align: center;
    padding:8px 0;
    display:none;
}


#footer{
    background: #304062;
    text-align:center;
    color:#fff;
}
#footer a{
    display:inline-block;
    padding:10px 6px;
    text-transform:uppercase;
    color:#fff;
    font-size:10px;
}

.w810{  
    position: relative;
    width: 100%;
    max-width: 792px;
    margin: 0 auto;
}


html,body{height: 100%;width: 100%}

.logoleft {
    display: none;
    position: absolute;
    left: 0;
}
.logoright {
    display: none;
    position: absolute;
    right: 0;
}

.logoleft{
    position: absolute;
    left: 0;
}
.logoright{
    position: absolute;
    right: 0;
}

.decoc{
    position: absolute;
    width: 100%;height: 100%;
    overflow: hidden;
}

/* Radio / Checkbox */
.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}.prettycheckbox,.prettyradio{display:inline-block;padding:0;margin:0}.prettycheckbox>a,.prettyradio>a{height:30px;width:30px;display:block;float:left;cursor:pointer;margin:0;background:url('../img/sprites-sfa68604977.png')}.prettycheckbox>a:focus,.prettyradio>a:focus{outline:0 none}.prettycheckbox label,.prettyradio label{display:block;float:left;margin:6px 5px;cursor:pointer}.prettycheckbox a.disabled,.prettycheckbox label.disabled,.prettyradio a.disabled,.prettyradio label.disabled{cursor:not-allowed}.prettycheckbox>a{background-position:0 0}.prettycheckbox>a:focus{background-position:-30px 0}.prettycheckbox>a.checked{background-position:-60px 0}.prettycheckbox>a.checked:focus{background-position:-90px 0}.prettycheckbox>a.checked.disabled{background-position:-150px 0}.prettycheckbox>a.disabled{background-position:-120px 0}.prettyradio>a{background-position:-180px 0}.prettyradio>a:focus{background-position:-210px 0}.prettyradio>a.checked{background-position:-240px 0}.prettyradio>a.checked:focus{background-position:-270px 0}.prettyradio>a.checked.disabled{background-position:-330px 0}.prettyradio>a.disabled{background-position:-300px 0}

.prettyradio a{
    cursor: pointer;
    display: block;
    float: left;
    height: 10px;
    margin: 0;
    width: 10px;

    background: #fff;
    -moz-box-shadow: 0px 0px 2px 0px #656565;
    -webkit-box-shadow: 0px 0px 2px 0px #656565;
    -o-box-shadow: 0px 0px 2px 0px #656565;
    box-shadow: 0px 0px 2px 0px #656565;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.prettyradio .checked{
    background: #304062;
}

.prettycheckbox{
    margin-right:5px
}

.prettycheckbox a{
    cursor: pointer;
    display: block;
    float: left;
    height: 10px;
    margin: 0;
    width: 10px;

    background: #fff;
    -moz-box-shadow: 0px 0px 2px 0px #656565;
    -webkit-box-shadow: 0px 0px 2px 0px #656565;
    -o-box-shadow: 0px 0px 2px 0px #656565;
    box-shadow: 0px 0px 2px 0px #656565;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.prettycheckbox .checked{
    background: #304062;
}

.question-c{
	display: none;
}
.question-c.on{
	display: block;
}

.postquestion {
    font-size:14px;
}
.postquestion .label i{
    font-style: italic;
    font-size: .9em;
    font-weight: normal;
}
.prequestion{
	display: none;
    padding: 20px;
    font-size:14px;
    line-height: 1.4em;
}
.prequestion.on{
	display: block;
}

.postquestion{
    display: none;;
}
.postquestion.on{
	display: block;
}

.prequestionbtnc{
    position:absolute;
    bottom:-7px;
    right:20px;
}

.prequestionbtn{
    background-color: #304062;
    padding:10px 20px;
    font-size: 16px;
    color:#fff !important;
    text-decoration: none !important;
    font-weight: bold;
    text-transform: uppercase;
}

.fondquestion-c{
    padding:150px 0 0
}


.vignettec{
    position:absolute;
    top:-140px;
    left:50%;
    transform: translate(-50%,0);
    border:6px solid #fff;
    width:150px;
}

body.bgneige{
	background: url(../img/bg-questions/bg1.jpg) #000 no-repeat center top;
}

body.bg1{
	background: url(../img/bg-questions/bg1.jpg) #000 no-repeat center top;
}
body.bg2{
	background: url(../img/bg-questions/bg2.jpg) #000 no-repeat center top;
}
body.bg3{
	background: url(../img/bg-questions/bg3.jpg) #000 no-repeat center top;
}
body.bg4{
	background: url(../img/bg-questions/bg4.jpg) #000 no-repeat center top;
}

.repondezhome{
    position:relative;
    top:-40px;
    padding-top:18px;
    padding-left: 76px;
    left:90px;
    color:#fff;
    text-align:left;
    text-transform:uppercase;
    line-height:1.2em;
}

.partager-c{
    width:100%;margin:80px auto 0; float:right
}

.imgtxthome{  
    position: relative;
    left: 141px;
    top: -7px;
    z-index: 20;
    max-width: 222px;
}


@media only screen and (max-width: 400px) {

    .repondezhome{
        left:40px;
    }
    
}

@media only screen and (max-width: 600px) {
    #coordonnees table td {
      display: block !important;
      text-align: left !important;
    }
        
    #coordonnees table td input[type="text"], #coordonnees table td textarea{
        display: block !important;
        width: 100% !important;
    }

}

.medailles-q3{
    margin: 5px 0;
}

@media only screen and (min-width: 860px) {

    .medailles-q3{
        position: absolute;
        right: 0;
        width: 79px;
        bottom: 41px;
        right: -35px;
    }

    .partager-c{
        width:60%;margin:80px auto 0; float:right
    }

    body{
        background-size: auto;
    }

    .imgtxthome{
        position: relative;left: 106px;top: -7px;z-index: 20;
        max-width: none;
    }

    .voir-sejour-home{  
        position: relative;
        top: 24px;
        left: 52px;
    }

    .logorousses{
        position: absolute;
        bottom: 143px;
        left: 92px;
        transform: translate(0%,0);
    }
        
    .jouezhome{
        position:relative;
        float:right;
        top:-5px;
        right:-60px;
        z-index:200
    }

    .voirleslotsjouez-home{
        position: absolute;bottom: 130px;right: 240px;
    }
    .repondezhome{
        position:relative;
        top:-40px;
        padding-top:18px;
        padding-left: 105px;
        left:218px;
        color:#fff;
        text-align:left;
        text-transform:uppercase;
        line-height:1.2em;
    }
    .lot{
        padding: 0px 20px 0px 44px; 
    }

    .lots-jouez{
        position:absolute;
        right: 100px;
        top: -56px;
        width: auto;
    }
    .contentdefault{
        max-height: 640px;
        overflow: auto;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        padding: 20px 0;
        line-height: 1.2em;
    }
    .contentdefault.reglement{
        padding:30px 30px 20px 30px;
    }
    .contentdefault.mentions{
        padding:20px 30px;
    }

    .gagnez{
        position:absolute;
        top: 10px;left:0px;
    }

    
    .mentionsc{
        padding:10px 50px 50px;
    }

    .fondquestion-c{
        padding:200px 0 0;
    }

    .merci{
        position: absolute;
        top: -62px;
        left: -55px;
    }
    .validez{    
        top: -62px;
        left: -55px;
        max-width: auto;
    }
    #fond-questions{
        position:relative;
        max-width:423px;
        margin-left:104px;
        z-index:200;
    }

    .logoleft, .logoright {
        display: inline;
      }

    .deco{-webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    transition: all 0.4s ease; z-index: -1}
    .deco-tl1 {background: url(../img/deco/deco-tl1.png);width:120px;height:231px;position: absolute;top:0;left:0;margin-left: -100%;margin-top: -50%;-webkit-transition: all 0.8s ease;    -moz-transition: all 0.8s ease;    transition: all 0.8s ease;}
    .deco-tr1 {background: url(../img/deco/deco-tr1.png);width:201px;height:235px;position: absolute;top:0;right:0;margin-right: -100%;margin-top: -50%;-webkit-transition: all 0.8s ease;    -moz-transition: all 0.8s ease;    transition: all 0.8s ease;}
    .deco-bl1 {background: url(../img/deco/deco-bl1.png);width:204px;height:329px;position: absolute;bottom:0;left:0;margin-left: -100%;margin-bottom: -50%;-webkit-transition: all 1s ease;    -moz-transition: all 1s ease;    transition: all 1s ease;}
    .deco-bl2 {background: url(../img/deco/deco-bl2.png);width:607px;height:304px;position: absolute;bottom:-49px;left:0;margin-left: -100%;margin-bottom: -50%;-webkit-transition: all 1s ease;    -moz-transition: all 1s ease;    transition: all 1s ease;}
    .deco-br1 {background: url(../img/deco/deco-br1.png);width:159px;height:325px;position: absolute;top:360px;right:0;margin-right: -100%;-webkit-transition: all 1s ease;    -moz-transition: all 1s ease;    transition: all 1s ease;}
    .deco-br2 {background: url(../img/deco/deco-br2.png);width:603px;height:282px;position: absolute;bottom:0;right:0;margin-right: -100%;margin-bottom: -50%;-webkit-transition: all 0.8s ease;    -moz-transition: all 0.48s ease;    transition: all 0.8s ease;}

	.deco-l{background: url(../img/deco/deco-l.png);width:99px;height:547px;position: absolute;top:200px;left:0;margin-left: -100%;-webkit-transition: all 0.8s ease;    -moz-transition: all 0.48s ease;    transition: all 0.8s ease;}

    .anim .deco-tl1 {margin-left: 0%;margin-top: 0%;margin-bottom: 0%}
    .anim .deco-tr1 {margin-right: 0%;margin-top: 0%;margin-bottom: 0%}
    .anim .deco-bl1 {margin-left: 0%;margin-top: 0%;margin-bottom: 0%}
    .anim .deco-bl2 {margin-left: 0%;margin-top: 0%;margin-bottom: 0%}
    .anim .deco-br1 {margin-right: 0%;margin-top: 0%;margin-bottom: 0%}
    .anim .deco-br2 {margin-right: 0%;margin-top: 0%;margin-bottom: 0%}
    .anim .deco-l {margin-left: 0%;}

}

@media only screen and (min-width: 1200px) {
	.deco-topr{background: url(../img/deco/deco-topr.png);width:742px;height:371px;position: absolute;top:0;right:0;margin-right: -100%;margin-bottom: -50%;-webkit-transition: all 0.8s ease;    -moz-transition: all 0.48s ease;    transition: all 0.8s ease;}
	.deco-tl2 {background: url(../img/deco/deco-tl2.png);width:541px;height:273px;position: absolute;top:0px;left:0;margin-left: -100%;margin-top: -50%;-webkit-transition: all 0.7s ease;    -moz-transition: all 0.7s ease;    transition: all 0.7s ease;}
    
    .anim .deco-topr {margin-right: 0%;margin-top: 0%;margin-bottom: 0%}
    .anim .deco-tl2 {margin-left: 0%;margin-top: 0%;margin-bottom: 0%}

}